Using XGEN Updater (5.50 GEN-D) to flash 6.20?

Discussion in 'PSP - Games & Content' started by Excellentnuke, Dec 12, 2009.

Dec 12, 2009
  1. Excellentnuke
    OP

    Member Excellentnuke GBAtemp Advanced Fan

    Joined:
    May 19, 2008
    Messages:
    612
    Location:
    On a boat
    Country:
    United States
    Is it possible to flash OFW 6.20 using the XGEN installer for 5.50 GEN-D? In order to switch from 5.50 GEN-D2 to 6.20, I currently have to use service mode to downgrade into 5.50 OFW then upgrade into 6.20. I want to shorten this process by using XGEN to flash OFW 6.20. Is this possible?
     
  2. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    You could keep 6.20 update on your PSP, and then use pandora to downgrade other than that you can't
     
  3. Excellentnuke
    OP

    Member Excellentnuke GBAtemp Advanced Fan

    Joined:
    May 19, 2008
    Messages:
    612
    Location:
    On a boat
    Country:
    United States
    So when I'm in CFW, I cannot run the XGEN Updater to flash OFW 6.20?
     
  4. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    I can't remember the options for the XGEN updater, but i don't think it had an option for 6.20. If it does then yes you can, if it doesn't no you cant.
     
  5. taken

    Member taken GBAtemp Advanced Fan

    Joined:
    Dec 23, 2008
    Messages:
    520
    Location:
    United Kingdom
    Country:
    United Kingdom
    If you are in cfw, whats the point going to ofw 6.20.
    Unless you got pandora battery to put you back in cfw . Your point is.

    If you want to go to ofw 6.20 go ahead. But if you want to run cfw iso's you got too use pandora to go back to cfw. [​IMG]
     
  6. Excellentnuke
    OP

    Member Excellentnuke GBAtemp Advanced Fan

    Joined:
    May 19, 2008
    Messages:
    612
    Location:
    On a boat
    Country:
    United States
    I obviously have a Pandora battery and MMS. If I didn't, why would I want to upgrade? [​IMG]

    I upgrade just for demos that can only be run in 6.10+.
     
  7. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    GEN D3 is out soon, so just wait for that and if what they say are true the demo's will work
     

Share This Page